﻿@using WebUi.Utils
@using WebUi.Dal
<!-- Aside Start-->
<aside class="left-panel">
<!-- brand -->
<div class="logo">
    <a href="#" class="logo-expanded">
        <img src="@Url.Content("~/Content/Admin/img/single-logo.png")" alt="logo">
        <span class="nav-label">Iron Mountain</span>
    </a>
</div>
<!-- / brand -->
<!-- Navbar Start -->
<nav class="navigation">
    <ul class="list-unstyled">
        
        @*<li class="has-submenu" id="checkInMenu">
            <a href="#"><i class="ion-calendar"></i> <span class="nav-label">Check In</span></a>
            <ul class="list-unstyled">
                <li class="@Html.IsActive("CheckIn", "Index")">@Html.ActionLink("Check In", "Index", "CheckIn")</li>                
            </ul>
        </li>*@
          <li class="has-submenu" id="ApiMenu">
            <a href="@Url.Action("Results", "Results")"><i class="ion-android-search"></i> <span class="nav-label">Query List</span></a>
            <a href="@Url.Action("Query", "Query")"><i class="ion-ios7-plus-outline"></i> <span class="nav-label">New Query</span></a>
 
        <!--      <ul class="list-unstyled">-->
              <!--    <li class="@Html.IsActive("Query", "Query")">-->
                <!--      <a href="@Url.Action("Query", "Query")"><i class="ion-ios7-arrow-thin-right"></i> <span class="nav-label">Add Query</span></a>  -->
                   <!--       <a href="@Url.Action("Results", "Results")"><i class="ion-ios7-arrow-thin-right"></i> <span class="nav-label">Results</span></a>  -->              
                 <!--     </li>-->
           <!-- </ul>-->
       
        
        @if (((tbl_operator)Session[SessionConstants.User]) != null)
        {
             if (((tbl_operator)Session[SessionConstants.User]).user_type.Value.Equals(1))
             {
                <li class="has-submenu" id="adminMenu">
                    <a href="#"><i class="ion-person"></i> <span class="nav-label">Admin</span></a>
                    <ul class="list-unstyled">
                        <li class="@Html.IsActive("Users", "Index")">
                        <a href="@Url.Action("Index", "Users")"><i class="ion-person-add"></i> <span class="nav-label">Users</span></a>            
                    </li>
                   
                     
                    </ul>
                </li>
             } 
        }
         </li>
    </ul>
</nav>
</aside>
<!-- Aside Ends-->